table.weight-distribution {
    border-collapse: collapse;
    margin: 1em 0em 1em 2em; /* top right bottom left */
    background: #fff8fb;
}

table.weight-distribution caption {
    caption-side: top;
    text-align: left;
    font-weight: bold;
    margin-bottom: 0.4em;
}

table.weight-distribution th,
table.weight-distribution td {
    border: 1px solid #888;
    padding: 0.2em 0.8em;
}

table.weight-distribution th {
    background: #ece0ff;
}

table.weight-distribution td {
}
table.weight-distribution td {
    text-align: right;
    font-variant-numeric: tabular-nums;
    font-family: var(--font-family-monospace);
}
